<div class="navbar-item has-dropdown is-hoverable">
  <a class="navbar-link is-hidden-mobile">
    <div class="mr-3">
      <p class="is-size-6 has-text-white mb-0">
        {{currentUser.name}}
      </p>
      <p class="is-size-6 white-ter mb-0">
        {{currentUser.gitlab_handle}}
      </p>
    </div>
    {{#if currentUser.picture}}
      <div class="mr-2">
        <img
          class="image is-rounded is-32x32 is-cover"
          style="border-radius: 50% !important;"
          src="{{currentUser.picture}}"
          alt="{{currentUser.name}} profile picture"
        />
      </div>
    {{/if}}
  </a>

  <div class="navbar-dropdown">
    <a class="navbar-item" href="/app/user">
      Profile
    </a>
    <hr class="navbar-divider" />
    <a class="navbar-item" href="/logout">
      Logout
    </a>
  </div>
</div>